#being_in_pic{
    margin-left: 33px;
    margin-top: 136px;
    width: 194px;
    height: 35px;
}
#linie_horizontal_s07{
    margin-left: 227px;
    margin-top: -18px;
    width: 333px;
    height: 1px;
}
#linie_vertikal1_s07{
    margin-left: 560px;
    margin-top: -144px;
    width: 1px;
    height: 180px;
}
#linie_klein1_s07{
    margin-left: 561px;
    margin-top: -37px;
    width: 12px;
    height: 1px;
}
#linie_klein2_s07{
    margin-left: 561px;
    margin-top: 35px;
    width: 12px;
    height: 1px;
}
#hollstick{
    margin-left: 573px;
    margin-top: -44px;
    width: 62px;
    height: 13px;
}
#being_in_text{
    margin-left: 573px;
    margin-top: 23px;
    width: 235px;
    height: 150px;
}
/*#ganzheitlich_sch{
    margin-left: 573px;
    margin-top: -42px;
    width: 83px;
    height: 12px;
}
#gut_beraten_text{
  margin-left: 573px;
  margin-top: 22px;
  width: 242px;
  height: 164px;   
} */